Page 1 sur 1

codeblocks

Publié : 23 février 2018, 20:11
par arsinuline
Bonjour,
J'essaie d'installer codeblocks sur centos 7, cela m'affiche plein (26) de dépendances non résolues du genre :
libwx_baseu-2.8.so.0()(64bit) est nécessaire pour codeblocks-17.12-1.el7.centos.x86_64
Quelqu'un a-t-il déjà réussi à utiliser codeblocks sur centos ?

Je ne pense pas que compiler les sources résolve le problème de ce qui manque.

Merci d'avance

Re: codeblocks

Publié : 23 février 2018, 20:38
par Beta-Pictoris

Code : Tout sélectionner

yum install epel-release
yum install codeblocks

Re: codeblocks

Publié : 23 février 2018, 20:50
par arsinuline
Merci, cela fonctionne.
Entre temps j'avais partiellement résolu le problème en voulant installer vlc qui fournit des consignes d'installations détaillées.